<packet name="HearSpellDamage">
	<version number="1">
		<substruct name="header" use="WS_HearDamage_Header">
		<u8 name="damage_type">
		<u16 name="damage">
		<str8 name="spell_name">
	</version>
	<version number="972">
		<substruct name="header" use="WS_HearDamage_Header">
		<u8 name="damage_type">
		<u16 name="damage">
		<str8 name="spell_name">
	</version>
	<version number="1188">
		<substruct name="header" use="WS_HearDamage_Header">
		<u8 name="damage_type">
		<u16 name="damage">
		<str8 name="spell_name">
		<u8 name="unknown2" size="5">
	</version>
	<version number="60114">
		<substruct name="header" use="WS_HearDamage_Header">
		<u8 name="damage_type">
		<u16 name="damage">
		<u8 name="unknown_60114_1_MJ">
		<str8 name="spell_name">
		<u8 name="unknown2" size="5">
	</version>
</packet>